"3001" = "Would you like see %it%those items% selected in the list?";

"3006" = "The list is too narrow to add the “^0” column.";

/* Heading  */
"3009" = "Dup";

/* Files Found:  */
"3013" = "Files Found: ";

/* */
"3014" = "To require that 2 files have this criteria in common to be duplicates, click this box.";

/* */
"3015" = "When this checkbox is selected, two files with different values of this criteria will not be considered duplicates.";

/* Files Found:  */
"3016" = "Files Found: ";

/* */
"3017" = "There is not enough memory to complete the requested action.";

"3018" = "The requested action could not be completed.";

"3019" = "There were no files on the %disk “^0”%selected disks% to compare.";

"3020" = "Save list contents as:";

"3021" = "The list cannot be sorted by this column while it contains expanded folders.";
"3022" = "The list cannot be secondary sorted by the column.";
"3023" = "The requested list window could not be displayed.";

"3026" = "Kind";
"3027" = "Creator";

/* */
"3028" = "There is not enough memory to expand “^0”. Try removing some items from the list, or quit File Buddy and give it more memory in the Finder.";

"3029" = "Items: ";

"3030" = "Removing non-duplicate items…";

"3031" = "Comparing items…";

"3032" = "Marking duplicate items…";

"3033" = "Removing disks and folders…";

"3034" = "New List";

"3035" = "Performing initial sort…";

"3036" = "Performing additional sorts…";

"3037" = "“^0” will be removed from the list because it cannot be found.";

"3038" = "You have asked to be warned before doing this with more than ^0 items. To change that number, open the Preferences window and make the change under File List preferences.";

"3039" = "<<< Not available >>>";

"3040" = "It could be here.\rIt could be there.\rBut I can’t find “^0” anywhere.\r\rWould you like to look for it?";

"3041" = "Version";
"3042" = "Accessed:";
"3043.1" = "No creation date";
"3043.2" = "No modified date";
"3044" = "Application not found.";
"3046" = "E-mail ^0 items?";
"3047" = "Move ^0 items to the desktop?";
"3048" = "Get Finder info for ^0 items?";
"3049" = "Open ^0 items?";
"3050" = "Show ^0 items?";
"3051" = "Print ^0 items?";
"3052" = "Getting names for ^0 items…";

/* Sorting… */
"3053" = "Sorting…";

/* Getting item information… */
"3054" = "Getting item information…";

"3055" = "%One%^0% file type% was%s were% added to File Buddy’s Get Info file type pop-up menu. %It%They% will be available the next time you open a Get Info window or use a contextual menu in the Type column of a file list window.";

"3056" = "%One%^0% creator signature% was%s were% added to File Buddy’s Get Info creator pop-up menu. %It%They% will be available the next time you open a Get Info window or use a contextual menu in the Creator column of a file list window.";

"3057" = "The requested file list window could not be created because an error of type ^0 was encountered while creating the window.";

"3058" = "The folder could not be found.";

"3059" = "Move items to the following location?";

"3060" = "Copy items to the following location?";
"3061" = "Selected:";
"3062" = "Where:";
"3063" = "The list is currently being saved to “^0”.";
"3064" = "Move ^0 items to the Trash?";

"3065" = "Open individual Info windows for ^0 items?";

"3066" = "No Finder selection was available.";
"3067" = "Do you wish to stop saving the list and close the window?";

"3072" = "Saved List";
"3073" = "None of the items in the list could be found, either because they have been deleted or they reside on a volume that is not available.";
"3074" = "%One%^0% of the items in the list could not be found, either because %it has%they have% been deleted or %it%they% reside%s%% on a volume that is not available. Do you want to create the list with the remaining items?";

"3076" = "The list could not be built because an error of type ^0 occurred.";
"3077" = "The list could not be built because there is not enough memory available.";

"3080" = "<^0> Items: ";

/* Names for the List window default button */
"3081" = "Get Info";
"3082" = "Finder Info";
"3083" = "Group Info";
"3084" = "Show";
"3085" = "Open";
"3086" = "Copy…";
"3087" = "Move…";
"3088" = "Make Alias…";
"3089" = "New Viewer";
"3090" = "Mark";
"3091" = "Edit Name";

/* 3101 and up - Help Tags */
"3101" = "Show in Finder";
"3102" = "Show the currently selected items in the Finder";
"3103" = "Open selected items";
"3104" = "Open the currently selected items as if double-clicked";
"3105" = "Open files with application";
"3106" = "Open selected files with application chosen from this menu";
"3107" = "Print";
"3108" = "Print the selected items";
"3109" = "Get Info";
"3110" = "Open the selected items in File Buddy’s info window";
"3111" = "Finder’s Get Info";
"3112" = "Display the Finder’s info window";
"3113" = "Group Info";
"3114" = "Display total size and item counts for the currently selected items";

"3115" = "Make alias";
"3116" = "Open the Make Alias window to make aliases for the selected items";

"3117" = "Copy";
"3118" = "Copy the selected items to another location";

"3119" = "Move";
"3120" = "Move the selected items to another location";

"3121" = "Move to desktop";
"3122" = "Move the selected items to the desktop";

"3123" = "Duplicate file options";
"3124" = "A menu of options for finding and selecting duplicates in the list";

"3125" = "Add to list";
"3126" = "Select items in a file selection window to add to the list";

"3127" = "Mark items";
"3128" = "Click to mark selected items, or click and hold to access options for marked items";

"3129" = "Preferences";
"3130" = "Set list and window preferences";

"3131" = "Save list";
"3132" = "Save list as text, or for recall later";

"3133" = "Actions";
"3134" = "Additional actions which can be applied to items in the current selection";

"3135" = "Find similar";
"3136" = "Open the Find window to search for items similar to the selected item";

"3137" = "Move to the Trash";

"3138" = "Move items in the current selection to the Trash";

"3139" = "Remove items from the list";
"3140" = "Remove items from the list without affecting the item on the disk";

"3141" = "Delete selected items";
"3142" = "Delete selected items from the disk on which they reside and remove them from the list";

"3143" = "Add contents to list";
"3144" = "Add the contents of a folder to the list";

"3145" = "E-mail the currently selected items";
"3146" = "View the contents of the currently selected item";
"3147" = "Mark the currently selected item";
"3148" = "Allow direct editing of the current item’s name";

"3151" = "%“^0” is%Some of the selected items are% invisible.";
"3152" = "%It%They% must be made visible before showing or the operation will not succeed. Do you wish to make %it%them% visible?";
"3153" = "Do you want to make %it%them% visible before moving to the desktop?";
"3154" = "%It%They% must be made visible or the Finder will not display %its%their% info. Do you wish to make %it%them% visible?";
"3155" = "%“^0” is%Some of the selected folders are% invisible.";
"3156" = "%It%They% must be made visible before opening because the Finder will not open invisible folders. Do you wish to make %it%them% visible?";
"3157" = "%“^0” is%Some of the selected files are% invisible.";
"3158" = "%It%They% must be made visible before printing or the operation will not succeed. Do you wish to make %it%them% visible?";
"3159" = "Do you want to make %it%them% visible before moving to the Trash?";

"3160" = "%File types%Creators% must contain exacly four characters.";

"3170" = "The list could not be saved using your preferred text encoding.";
"3171" = "Some of the text in the list is not compatible with the text encoding preference in the Preferences windows’s Text tab. Would you like the list saved as UTF-8 instead?";
